Summary: GNU automake - Makefile configuration tools
Name: automake
Version: 1.4
Release: 1nw1
Copyright: GPL
Group: Development/Building
Source: ftp://sourceware.cygnus.com/pub/automake/automake-1.4.tar.gz
URL: http://sourceware.cygnus.com/automake
Requires: perl
Prereq: /sbin/install-info
BuildArchitectures: noarch
Buildroot: /var/tmp/%{name}-root

%description
Automake is an experimental Makefile generator.  It was inspired
by the 4.4BSD make and include files, but aims to be portable and to
conform to the GNU standards for Makefile variables and targets.

%prep
%setup -q

%build
./configure --prefix=/usr
make

%install
rm -rf $RPM_BUILD_ROOT
make install prefix=$RPM_BUILD_ROOT/usr
gzip -9nf $RPM_BUILD_ROOT/usr/info/automake*

%clean
rm -rf $RPM_BUILD_ROOT

%post
/sbin/install-info /usr/info/automake.info.gz /usr/info/dir

%preun
if [ $1 = 0 ]; then
	/sbin/install-info --delete /usr/info/automake.info.gz /usr/info/dir
fi

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README THANKS TODO
/usr/bin/*
/usr/info/automake*
/usr/share/*

%changelog
* Mon Jan 25 1999 Scott Bambrough <scottb@corelcomputer.com>
- changed release to 1nw1

* Wed Jan 20 1999 Scott Bambrough <scottb@corelcomputer.com>
- update to 1.4.

* Mon Nov 23 1998 Jeff Johnson <jbj@redhat.com>
- update to 1.3b.
- add URL.

* Fri Apr 24 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Apr 07 1998 Erik Troan <ewt@redhat.com>
- updated to 1.3

* Tue Oct 28 1997 Cristian Gafton <gafton@redhat.com>
- added BuildRoot; added aclocal files

* Fri Oct 24 1997 Erik Troan <ewt@redhat.com>
- made it a noarch package

* Thu Oct 16 1997 Michael Fulbright <msf@redhat.com>
- Fixed some tag lines to conform to 5.0 guidelines.

* Thu Jul 17 1997 Erik Troan <ewt@redhat.com>
- updated to 1.2

* Wed Mar 5 1997 msf@redhat.com <Michael Fulbright>
- first version (1.0)
